* {
    box-sizing: border-box;
    word-wrap: break-word;
    font-family: Arial;
    font-size: 14px;
}

body {
    margin: 0;
    background-color: #93B3CC;
    color: #000000;
}

label,
.label {
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

input[type=text] {
    text-transform: uppercase;
}

input[type=email] {
    text-transform: lowercase;
}

input[type=url] {
    text-transform: lowercase;
}

input[type=time] {
    width: 80px;
}

input[id=observacao_produto],
input[id=chave] {
    text-transform: none;
}

input[class=editar],
input[class=imagens] {
    text-transform: lowercase;
}

input[type=date],
.date {
    width: 140px;
}

input[type=file] {
    width: 320px;
    background-color: #FFFFFF;
}

input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=url],
input[type=date],
input[type=file],
select,
option {
    height: 35px;
    line-height: 35px;
    border: 1px solid #B3B3B3;
    border-radius: 4px;
    box-shadow: 0px 0px 5px #BEBEBE;
    padding: 0 10px;
}

.required {
    color: #FF0000;
}

.disabled,
#disabled,
*[disabled],
*[readonly] {
    background: #E5E5E5;
    color: #7F7F7F;
    cursor: no-drop;
    outline: 0;
    pointer-events: none;
    touch-action: none;
}

input[type=submit],
button,
.button {
    border: 0;
    background-color: #224074;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    border-radius: 10px;
    text-decoration: none;
}

.importar {
    background-color: #03B8FF;
}

#filtros {
    background-color: #4CAF50;
    color: #FFFFFF;
}

input[type=submit]:hover,
button:hover,
.button:hover,
.verPagamento:hover,
.verRecebimento:hover {
	opacity: 0.8;
}

input[type=submit][disabled] {
    opacity: 0.5;
    cursor: no-drop;
}

.menu::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #224074;
}

::-webkit-scrollbar-thumb:hover {
    background: #224074;
}

h1 {
    font-size: 24px;
}

textarea {
    resize: none;
}

table {
	margin-top: 20px;
	border: 0;
	width: 100%;
}

table img {
    width: 15px;
    height: 15px;
}

table img:hover {
    opacity: 0.5;
    cursor: pointer;
}

thead th {
	height: 40px;
	background-color: #DDDDDD;
	text-align: center;
	padding: 0 10px;
	font-weight: bold;
}

table input {
	display: none;
}

table input[type=checkbox],
table input[type=time],
table input[type=radio] {
	display: inline-block;
}

#tabela-th-id {
    width: 85px;
}

#tabela-th-acoes,
.tabela-th-acoes {
    width: 80px;
}

#tabela-th-funcao {
    width: 160px;
}

#tabela-th-tag {
    width: 150px;
}

#tabela-th-dia-semana {
    width: 130px;
}

#tabela-th-quantidade,
#tabela-th-estoque {
    width: 70px;
}

#tabela-th-custo {
    width: 80px;
}

#tabela-th-tipo {
    width: 90px;
}

.tabela-th-publico,
#tabela-th-valor,
#tabela-th-valor-unitario,
#tabela-th-valor-total {
    width: 120px;
}

#tabela-th-data {
    width: 90px;
}

#tabela-th-rastreio,
#tabela-th-entrega {
    width: 150px;
}

#tabela-th-grupo {
    width: 150px;
}

#tabela-th-subgrupo {
    width: 150px;
}

#tabela-th-checkbox {
    width: 30px;
}

#tabela-th-drop {
    width: 60px;
}

#tabela-th-publico {
    width: 150px;
}

#tabela-th-comprador,
#tabela-th-vendedor {
    width: 200px;
}

#tabela-th-fornecedor,
#tabela-th-cliente {
    width: 400px;
}

#tabela-th-municipio,
#tabela-th-estado,
#tabela-th-pais {
    width: 300px;
}

#tabela-th-opcao {
    width: 130px;
}

tbody tr {
    background-color: #EEEEEE;
}

tbody tr:hover {
    background-color: #CCCCCC;
}

tbody td {
	height: 40px;
	text-align: left;
	padding: 0 10px;
}

.tabela-td-acoes {
    text-align: center;
}

.tabela-td-acoes a {
    text-decoration: none;
}

.tabela-td-quantidade,
.tabela-td-estoque,
.tabela-td-custo,
.tabela-td-publico,
.tabela-td-valor,
.tabela-td-valor-unitario,
.tabela-td-valor-total {
    text-align: right;
}

.tabela-td-produto {
    height: 60px;
}

.tabela-td-align-center {
    text-align: center;
}

.tabela-td-drop {
    text-align: center;
}

tfoot td {
	height: 40px;
	background-color: #DDDDDD;
	text-align: left;
	padding: 0 10px;
	font-weight: bold;
}

tfoot td[colspan] {
	text-align: left;
}

.tags {
    line-height: 28px;
    border-radius: 5px;
    text-decoration: none;
    padding: 5px;
    position: relative;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}

a.tags {
    padding: 0;
}

.subdiv {
    display: inline-block;
    margin-bottom: 20px;
}

.div-center250 {
    width: 250px;
    text-align: center;
}

.div200 {
    width: 200px;
}

.div305 {
    width: 305px;
}

#tabela-horarios .right50 {
    display: inline-block;
    width: calc(50% - 5px);
    padding: 10px 30px 10px 10px;
    text-align: right;
}

.center {
    text-align: center;
}

.pendente {
    color: #FF0000;
    font-weight: bold;
}






.logomarca {
    max-width: 250px;
}

.logomarca div {
    position: relative;
    border: 1px solid #CDCDCD;
}

.logomarca img {
    max-width: 250px;
    max-height: 250px;
}

.logomarca .logomarca_excluir {
    position: absolute;
    top: 5px;
    right: 5px;
    border: 0;
    background-color: #FF0000;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    border-radius: 10px;
    text-decoration: none;
    opacity: 0.5;
}

.logomarca .logomarca_excluir:hover {
    opacity: 1;
}

.logomarca input {
    display: none;
}






#imagens_produtos div,
#imagens_compra div,
#imagens_venda div,
#imagens_producao div {
    position: relative;
    display: inline-block;
    width: 250px;
    margin-right: 5px;
    margin-bottom: 2px;
    border: 1px solid #CDCDCD;
}

#imagens_visualizacao img,
#imagens_produtos img,
#imagens_compra img,
#imagens_venda img,
#imagens_producao img {
    max-width: 250px;
    max-height: 250px;
}

#imagens_visualizacao img {
    padding-right: 4px;
}

#imagens_produtos .imagens_excluir,
#imagens_compra .imagens_excluir,
#imagens_venda .imagens_excluir,
#imagens_producao .imagens_excluir {
    position: absolute;
    top: 5px;
    right: 5px;
    border: 0;
    background-color: #FF0000;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    border-radius: 10px;
    text-decoration: none;
    opacity: 0.5;
}

#imagens_produtos .imagens_excluir:hover,
#imagens_compra .imagens_excluir:hover,
#imagens_venda .imagens_excluir:hover,
#imagens_producao .imagens_excluir:hover {
    opacity: 1;
}

#imagens_produtos input,
#imagens_compra input,
#imagens_venda input,
#imagens_producao input {
    display: none;
}





a.link {
	color: #0000FF;
	text-decoration: none;
}

a.link:hover {
	text-decoration: underline;
	cursor: pointer;
}

tbody a.link {
	color: #000000;
	text-decoration: none;
}

tbody a.link:hover {
    color: #0000FF;
	text-decoration: underline;
	cursor: pointer;
}

#fundo {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.5;
    z-index: 1;
}

.align-center {
    text-align: center;
}

#exibir {
    display: none;
    position: fixed;
    top: 80px;
    left: 50%;
    margin-left: -400px;
    width: 800px;
    height: 480px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#exibir-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#exibir-body {
    width: 100%;
    height: 405px;
    padding: 10px 20px;
    text-align: center;
    overflow-y: scroll;
}

#exibir-titulo {
    font-size: 20px;
    font-weight: bold;
}

#exibir-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#exibir-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#exibir img {
    width: 50%;
}

#exibir iframe {
    width: 100%;
    height: 382px;
}


















#nome,
#email {
    width: 610px;
}

#id_plano {
    width: 150px;
}

#id_situacao {
    width: 150px;
}

#url_alternativa {
    width: 100%;
    max-width: 1190px;
}

#senha {
    width: 252px;
}

#id_funcao {
    width: 200px;
}

#data {
    width: 140px;
}

#id_tipo {
    width: 150px;
}

#id_recorrencia {
    width: 250px;
}

#id_situacao {
    width: 160px;
}

#dias_aviso {
    width: 120px;
}

#quantidade,
.quantidade {
    width: 100px;
}

.valor {
    width: 160px;
}

#identificador {
    width: 160px;
}

#id_cliente_vinculo {
    width: 870px;
}

#telefone_numero {
    width: 140px;
}

.subdiv.instagram,
.subdiv.mercado_livre,
.subdiv.shopee {
    width: 33%;
    min-width: 394px;
    max-width: 394px;
}

#instagram,
#mercado_livre,
#shopee {
    width: 100%;
    text-transform: lowercase;
}

#end_cep {
    width: 120px;
}

.subdiv.end_logradouro {
    width: calc(100% - 125px);
    max-width: 1070px;
}

#end_logradouro {
    width: 100%;
}

#end_numero {
    width: 120px;
}

#end_complemento {
    width: 510px;
}

#end_bairro {
    width: 500px;
}

#end_municipio {
    width: 500px;
}

#end_estado {
    width: 400px;
}

#end_pais {
    width: 280px;
}

#end_ibge {
    display: none;
}

#ip {
    width: 610px;
}











.notificacoes {
    background-color: #EEEEEE;
    padding: 10px;
    border-radius: 10px;
}

.notificacoes:hover {
    background-color: #CCCCCC;
}

.notificacoes form {
    display: inline-block;
}

.notificacoes form input {
    display: none;
}

.notificacoes button {
    all: unset;
    outline: revert;
}

.notificacoes img {
    width: 15px;
    height: 15px;
}

.notificacoes img:hover {
    opacity: 0.5;
    cursor: pointer;
}











.div-inicio {
    display: inline-block;
    width: 340px;
    height: 500px;
    margin: 8px 5px;
    background-color: #FFFFFF;
    border-radius: 10px;
    color: #000000;
    opacity: 0.8;
}

.inicio-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

.inicio-body {
    width: 100%;
    height: 425px;
    padding: 10px 15px;
    overflow-y: scroll;
}

.inicio-titulo {
    font-size: 20px;
    font-weight: bold;
}










#div-filtros {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 500px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#filtros-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#filtros-body {
    width: 100%;
    height: 380px;
    padding: 10px 20px;
    overflow-y: scroll;
}

#filtros-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#filtros-titulo {
    font-size: 20px;
    font-weight: bold;
}

#filtros-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#filtros-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#filtros-body #filtro_id_produto {
    width: 650px;
}

#filtros-body #filtro_descricao_produto {
    width: 650px;
}

#filtros-body #filtro_id_situacao,
#filtros-body #filtro_compra_id_situacao,
#filtros-body #filtro_venda_id_situacao {
    width: 323px;
}

#filtros-body #filtro_estoque_produto {
    width: 323px;
}

#filtros-body #filtro_id_tipo {
    width: 323px;
}

#filtros-body #filtro_id_fornecedor {
    width: 650px;
}

#filtros-body #filtro_nome_fornecedor {
    width: 650px;
}

#filtros-body #filtro_end_cep,
#filtros-body #filtro_compra_end_cep,
#filtros-body #filtro_venda_end_cep {
    width: 650px;
}

#filtros-body #filtro_end_logradouro,
#filtros-body #filtro_compra_end_logradouro,
#filtros-body #filtro_venda_end_logradouro {
    width: 650px;
}

#filtros-body #filtro_end_numero,
#filtros-body #filtro_compra_end_numero,
#filtros-body #filtro_venda_end_numero {
    width: 650px;
}

#filtros-body #filtro_end_complemento,
#filtros-body #filtro_compra_end_complemento,
#filtros-body #filtro_venda_end_complemento {
    width: 650px;
}

#filtros-body #filtro_end_bairro,
#filtros-body #filtro_compra_end_bairro,
#filtros-body #filtro_venda_end_bairro {
    width: 650px;
}

#filtros-body #filtro_end_id_municipio,
#filtros-body #filtro_compra_end_id_municipio,
#filtros-body #filtro_venda_end_id_municipio {
    width: 650px;
}

#filtros-body #filtro_end_id_estado,
#filtros-body #filtro_compra_end_id_estado,
#filtros-body #filtro_venda_end_id_estado {
    width: 650px;
}

#filtros-body #filtro_end_id_pais,
#filtros-body #filtro_compra_end_id_pais,
#filtros-body #filtro_venda_end_id_pais {
    width: 650px;
}

#filtro_data_inicial {
    width: 140px;
}

#filtro_data_final {
    width: 140px;
}

#filtros-body #filtro_id_comprador {
    width: 650px;
}

#filtros-body #filtro_observacao_produto {
    width: 650px;
}

#filtros-body #filtro_id_conciliacao {
    width: 323px;
}

#filtros-body #filtro_id_fabricacao {
    width: 323px;
}

#filtros-body #filtro_situacao_frete {
    width: 323px;
}

#filtros-body #filtro_id_frete {
    width: 650px;
}

#filtros-body #filtro_rastreio_frete {
    width: 650px;
}

#filtros-body #filtro_grupo_conta,
#filtros-body #filtro_compra_grupo_conta,
#filtros-body #filtro_venda_grupo_conta {
    width: 650px;
}

#filtros-body #filtro_subgrupo_conta,
#filtros-body #filtro_compra_subgrupo_conta,
#filtros-body #filtro_venda_subgrupo_conta {
    width: 650px;
}

#filtros-body #filtro_id_conta,
#filtros-body #filtro_compra_id_conta,
#filtros-body #filtro_venda_id_conta {
    width: 650px;
}

#filtros-body #filtro_id_integracao {
    width: 323px;
}

#filtros-body #filtro_id_publico {
    width: 650px;
}

#filtros-body #filtro_id_cliente {
    width: 650px;
}

#filtros-body #filtro_nome_cliente {
    width: 650px;
}

#filtros-body #filtro_id_vendedor {
    width: 650px;
}

#filtros-body #filtro_grupo {
    width: 323px;
}

#filtros-body #filtro_situacao {
    width: 323px;
}

#filtros-body #filtro_descricao_calendario {
    width: 650px;
}

.pagina-sistema-calendario #filtros-body #filtro_id_tipo,
.pagina-empresas-calendario #filtros-body #filtro_id_tipo {
    width: 496px;
}

#filtros-body #filtro_dias_aviso {
    width: 150px;
}

#filtros-body #filtro_id_recorrencia {
    width: 650px;
}

#filtros-body #filtro_dia_ultimo,
#filtros-body #filtro_dia_util_antecipa,
#filtros-body #filtro_dia_util_prorroga {
    width: 200px;
}

#filtros-body #filtro_tipo {
    width: 323px;
}

#filtros-body #filtro_compra_agrupamento,
#filtros-body #filtro_venda_agrupamento {
    width: 323px;
}







#filtrar {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

















#dados-exibir {
    display: none;
    width: 100%;
    max-width: 1190px;
    padding: 5px;
}

#dados-terceiros {
    display: none;
    width: 100%;
    max-width: 1190px;
}

#id_fornecedor {
    width: 100%;
    max-width: 1190px;
}

#id_comprador {
    min-width: 200px;
    max-width: 300px;
}

#comprador {
    display: none;
}

#id_compra {
    width: 100%;
    max-width: 1190px;
}

#id_marketplace {
    width: 300px;
}

#tabela-fretes {
    width: 100%;
    max-width: 600px;
}

#div-fretes {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 200px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#fretes-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#fretes-body {
    width: 100%;
    height: 80px;
    padding: 10px 20px;
}

#fretes-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#fretes-titulo {
    font-size: 20px;
    font-weight: bold;
}

#fretes-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#fretes-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#id_frete {
    width: 496px;
}

#adicionarFrete,
#editarFrete {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#tabela-produtos {
    width: 100%;
}

#div-produtos {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 330px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
    transition: left 1s;
}

#produtos-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#produtos-body {
    width: 100%;
    height: 210px;
    padding: 10px 20px;
}

#produtos-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#produtos-titulo {
    font-size: 20px;
    font-weight: bold;
}

#produtos-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#produtos-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#marketplace_codigo_produto {
    width: 200px;
}

#id_produto,
#marketplace_descricao_produto {
    width: 660px;
}

#observacao_produto {
    width: 660px;
}

#adicionarProduto,
#editarProduto {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#produtos-imagens {
    display: none;
    position: absolute;
    top: 0;
    left: 710px;
    background-color: #FFFFFF;
    max-width: 50%;
    height: 330px;
    font-weight: bold;
    padding: 10px;
    border-radius: 10px;
}

#produtos-imagens img {
    position: relative;
    max-width: 320px;
    max-height: 88%;
}

#div-totalizador {
    position: fixed;
    background-color: #FFFFFF;
    width: calc(100% - 200px);
    height: 110px;
    right: 0;
    bottom: 0;
	left: 200px;
    padding: 20px;
    overflow-y: scroll;
    text-align: center;
}

#div-totalizador div {
    display: inline-block;
    margin: 9.5px 10px
}

#tabela-valores {
    width: 100%;
}

#div-valores {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 267px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#valores-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#valores-body {
    width: 100%;
    height: 147px;
    padding: 10px 20px;
}

#valores-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#valores-titulo {
    font-size: 20px;
    font-weight: bold;
}

#valores-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#valores-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#id_conta {
    width: 516px;
}

#div-transacao_file,
#div-transacao_text {
    display: none;
}

#transacao_file,
#transacao_text {
    width: 496px;
}

#adicionarValor,
#editarValor {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#id_publico {
    width: 150px;
}

#id_cliente {
    width: 100%;
    max-width: 1190px;
}

#id_vendedor {
    min-width: 200px;
    max-width: 300px;
}

#vendedor {
    display: none;
}

#id_venda {
    width: 100%;
    max-width: 1190px;
}

#id_fabricacao {
    width: 170px;
}

#tabela-rastreios,
#tabela-entregas {
    width: 100%;
    max-width: 600px;
}

#div-rastreios {
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    height: 200px;
    background-color: #FFFFFF;
    z-index: 2;
    border-radius: 10px 0 10px 10px;
    color: #000000;
}

#rastreios-head {
    width: 100%;
    height: 55px;
    padding: 20px 20px 10px 20px;
}

#rastreios-body {
    width: 100%;
    height: 80px;
    padding: 10px 20px;
}

#rastreios-foot {
    width: 100%;
    height: 65px;
    padding: 10px 20px 20px 20px;
}

#rastreios-titulo {
    font-size: 20px;
    font-weight: bold;
}

#rastreios-fechar {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    line-height: 30px;
    background-color: #FF0000;
    opacity: 0.5;
    color: #FFFFFF;
    text-align: center;
}

#rastreios-fechar:hover {
    cursor: pointer;
    background-color: #E81123;
    color: #FFFFFF;
    opacity: 1;
}

#frete_descricao {
    width: 496px;
}

#rastreio_frete {
    width: 160px;
}

#adicionarRastreio,
#editarRastreio {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 20px 20px 0;
}

#id_grupo {
    width: 160px;
}

#codigo_banco {
    width: 70px;
    text-transform: none
}

#id_banco {
    width: 500px;
}

#agencia_numero {
    width: 65px;
}

#agencia_digito {
    width: 30px;
}

#operacao_numero {
    width: 75px;
}

#conta_numero {
    width: 100px;
}

#conta_digito {
    width: 30px;
}

#id_subgrupo {
    width: 160px;
}

#tabela-usuarios,
#tabela-horarios,
#tabela-permissoes,
#tabela-publicos,
#tabela-contas-grupos-compras,
#tabela-contas-grupos-vendas,
#tabela-requisitos {
    width: 100%;
    max-width: 600px;
}

#chave {
    display: none;
}

#drop {
    width: 110px;
}





















.login {
    position: absolute;
    background-color: #FFFFFF;
    left: 50%; 
    top: 50%;
    width: 400px;
    height: 310px;
    margin-left: -200px;
    margin-top: -200px;
    border-radius: 10px;
}

.login .site-nome {
    background-color: #1C4A84;
    height: 100px;
    text-align: center;
    padding: 30px;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.login form {
    height: 210px;
    padding: 30px;
}

.login #email,
.login #senha {
    width: 288px;
}

.login form input[type=submit] {
    position: absolute;
    right: 30px;
    bottom: 30px;
}




















.empresas {
	position: absolute;
    background-color: #FFFFFF;
    left: 50%; 
    top: 50%;
    width: 370px;
    height: 170px;
    margin-left: -200px;
    margin-top: -100px;
    border-radius: 5px;
}

.empresas .formulario-empresas-selecionar {
    padding: 30px;
}

.empresas .formulario-empresas-selecionar select {
    width: 100%;
}

.empresas .formulario-empresas-selecionar div {
    position: absolute;
    right: 30px;
    bottom: 30px;
}




















.menu {
    width: 200px;
	background-color: #1f232A;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	overflow-y: scroll;
}

.menu .empresa-logomarca {
    margin: 20px 15px;
    text-align: center;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
}

.menu .empresa-logomarca img {
    max-width: 130px;
    max-height: 130px;
    
}

.menu .empresa-logomarca #empresa-nome,
.menu .empresa-logomarca #usuario-nome {
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
}

.menu .empresa-logomarca #empresa-nome {
    font-size: 18px;
}

.menu .empresa-logomarca #usuario-nome {
    font-size: 14px;
}

.menu .empresa-logomarca #trocar-empresa {
    font-size: 10px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
}

.menu .empresa-logomarca #trocar-empresa:hover {
    text-decoration: underline;
}

.menu .menu-links {
    width: 100%;
}

.menu .menu-links .link-menu,
.menu .menu-links .link-submenu {
    width: 100%;
}

.menu .menu-links .link-menu a,
.menu .menu-links .link-submenu a {
    display: block;
    min-height: 40px;
    line-height: 40px;
	padding-left: 20px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu .menu-links .link-menu a:hover,
.menu .menu-links .link-submenu a:hover {
	background-color: #1077A9;
}

.menu .menu-links .link-submenu a {
	padding-left: 40px;
}

.conteudo .card-submenu {
    display: inline-block;
    width: 200px;
    height: 200px;
    line-height: 200px;
	background-color: #224074;
    border-radius: 10px;
    text-transform: uppercase;
	font-weight: bold;
}

.conteudo .card-submenu a {
    display: block;
    text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
}

.conteudo .card-submenu:hover {
	background-color: #1077A9;
}




















.conteudo {
    position: fixed;
    background-color: #AAAAAA;
    top: 0;
    right: 0;
    bottom: 0;
	left: 200px;
    padding: 20px;
    overflow-y: scroll;
}

.conteudo .tag-li {
    display: inline-block;
}

.conteudo .tag-li:first-child {
    margin-left: -35px;
}

.conteudo .tag-li a,
.conteudo .tag-li a:visited {
    color: #0000EE;
    text-decoration: none;
}

.conteudo .tag-li a:hover {
    color: #0071A1;
    text-decoration: underline;
}

.conteudo .tag-li-selected,
.conteudo .tag-li-selected a,
.conteudo .tag-li-selected a:visited {
    color: #000000;
    font-weight: bold;
}

.conteudo .size16 {
    font-size: 16px;
}




















.pagina-sistema-empresas #nome {
    width: 100%;
    max-width: 1190px;
}

.pagina-sistema-usuarios #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-sistema-calendario #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-empresas-usuarios #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-empresas-produtos #descricao {
    width: 100%;
    max-width: 1190px;
}

.pagina-empresas-fornecedores #nome {
    width: 100%;
    max-width: 1190px;
}

.pagina-empresas-clientes #nome,
.pagina-empresas-vendas #nome {
    width: 100%;
    max-width: 1190px;
}

.pagina-empresas-calendario #descricao {
    width: 100%;
    max-width: 610px;
}

.pagina-empresas-financeiro #descricao {
    width: 100%;
    max-width: 1190px;
}

.pagina-empresas-configuracoes #nome {
    width: 100%;
    max-width: 1190px;
}

.pagina-empresas-configuracoes #descricao {
    width: 610px;
}

.pagina-empresas-configuracoes #mensagem,
.pagina-empresas-configuracoes .mensagem {
    width: 610px;
    height: 100px;
}




















.tabela-usuarios-restricoes tbody td,
#tabela-produtos tbody td,
#tabela-produtos-producao tbody td,
#tabela-compras tbody td,
#tabela-vendas tbody td,
#tabela-vendas-orcamentos tbody td,
#tabela-conciliacoes tbody td,
#tabela-relatorios tbody td,
.tabela-configuracoes-fretes tbody td {
    padding: 20px 10px;
}





































